import { LegalDoc } from '@entities/legal-doc'
import { Footer } from '@widgets/footer'
import { Header } from '@widgets/header'
import { soglasieDoc } from '../model/content'

export function SoglasiePage() {
  return (
    <>
      <Header />
      <LegalDoc doc={soglasieDoc} />
      <Footer />
    </>
  )
}
